PhpStorm combination of WebStorm + PHP + Database support

WebStorm comes with JavaScript oriented plug-ins packaged by default while they need to be installed manually in PhpStorm. Plug-ins that require PHP support would not be able to install in WebStorm .

WebStorm has different achievement cycle than PhpStorm, it can have new JS/CSS/HTML familiarized features faster than PhpStorm.

Latest stable PhpStorm is 2018.3.2 while WebStorm is already on 2018.3.2.

Please login or Register to submit your answer

Log In

Not the answer you are looking for? Browse other questions tagged or ask your own question.